*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 20004
*          NATIONAL SURVEY OF SUBSTANCE ABUSE TREATMENT SERVICES
*                             (N-SSATS), 2006
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\20004-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da20004-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=578.
DATA LIST FILE=DATA /
              CASEID 1-5                  MODE 6              STFIPS 7-8
                REGION 9             DIVISION 10          OTHNONTX 11-13
             DETOX 14-16           TREATMT 17-19             ADMIN 20-22
             FOCUS 23-25          OWNERSHP 26-28            FEDOWN 29-31
             LOC15 32-34             RELIG 35-37          HOSPITAL 38-40
              LOCS 41-43             HOTYN 44-46            SRVC89 47-49
            SRVC90 50-52             SRVC1 53-55             SRVC2 56-58
            SRVC91 59-61            SRVC92 62-64            SRVC93 65-67
             SRVC4 68-70             SRVC5 71-73             SRVC6 74-76
             SRVC8 77-79            SRVC27 80-82            SRVC70 83-85
            SRVC71 86-88            SRVC88 89-91            SRVC86 92-94
            SRVC87 95-97           SRVC85 98-100          SRVC94 101-103
          SRVC95 104-106          SRVC10 107-109          SRVC11 110-112
          SRVC73 113-115          SRVC74 116-118          SRVC14 119-121
          SRVC15 122-124          SRVC16 125-127          SRVC36 128-130
          SRVC37 131-133          SRVC38 134-136          SRVC39 137-139
          SRVC49 140-142          SRVC96 143-145          SRVC97 146-148
          SRVC50 149-151          SRVC52 152-154          SRVC98 155-157
          SRVC24 158-160          SRVC55 161-163          SRVC99 164-166
         SRVC100 167-169          SRVC59 170-172         SRVC101 173-175
          SRVC48 176-178          SRVC75 179-181         SRVC102 182-184
             OTP 185-187         OTPTYPE 188-190          OTPALL 191-193
         DUI_DWI 194-196         ONLYDUI 197-199        SIGNLANG 200-202
            LANG 203-205        LANGPROV 206-208           LANG1 209-211
           LANG2 212-214           LANG3 215-217           LANG4 218-220
           LANG5 221-223           LANG6 224-226           LANG7 227-229
           LANG8 230-232           LANG9 233-235          LANG10 236-238
          LANG11 239-241          LANG12 242-244          LANG13 245-247
          LANG14 248-250          LANG15 251-253          LANG16 254-256
          LANG17 257-259          LANG18 260-262          SRVC76 263-265
          SRVC30 266-268          SRVC77 269-271          SRVC31 272-274
          SRVC78 275-277          SRVC61 278-280          SRVC79 281-283
          SRVC32 284-286          SRVC80 287-289          SRVC62 290-292
          SRVC81 293-295          SRVC63 296-298          SRVC83 299-301
          SRVC34 302-304          SRVC82 305-307          SRVC33 308-310
          SRVC84 311-313          SRVC64 314-316          SRVC35 317-319
          CTYPE4 320-322        CTYPEHI1 323-325        CTYPEHI2 326-328
          CTYPE7 329-331        CTYPERC1 332-334        CTYPERC3 335-337
        CTYPERC4 338-340          CTYPE1 341-343          CTYPE6 344-346
         CTYPEML 347-349         CTYPEOP 350-352          CTYPE2 353-355
          CTYPE3 356-358        FEESCALE 359-361         PAYASST 362-364
         EARMARK 365-367         REVCHK1 368-370         REVCHK8 371-373
         REVCHK5 374-376        REVCHK10 377-379        REVCHK15 380-382
         REVCHK2 383-385         REVCHK3 386-388        REVCHK16 389-391
        REVCHK2A 392-394        WRITARRA 395-397         OTHFAC2 398-400
         OTHFAC1 401-403         OTHFAC3 404-406           TYPE4 407-409
          T_CLI1 410-412          T_CLI2 413-415         T_CLIHI 416-418
          H_AGE1 419-421        HIMETNUM 422-424        HIBUPNUM 425-427
         HOSPBED 428-430           TYPE7 431-433          T_CLI3 434-436
          T_CLI9 437-439         T_CLI10 440-442         T_CLIRC 443-445
          R_AGE1 446-448        RCMETNUM 449-451        RCBUPNUM 452-454
          RESBED 455-457           TYPE1 458-460          T_CLI7 461-463
         T_CLIML 464-467          T_CLI8 468-470          T_CLI6 471-474
          T_CLI5 475-478         T_CLIOP 479-482          O_AGE1 483-485
        OPMETNUM 486-489        OPBUPNUM 490-492           B_PCT 493-495
           A_PCT 496-498           D_PCT 499-501        TOTADMIS 502-506
          FACCLI 507-509          FACNUM 510-512           ACTHI 513-515
          ACTRES 516-518           ACTOP 519-521        TOTADEST 522-524
            LOC5 525-527        LICENSED 528-530         LICENMH 531-533
         LICENPH 534-536        LICENHOS 537-539           JCAHO 540-542
            CARF 543-545            NCQA 546-548             COA 549-551
        OTHSTATE 552-554          HASWEB 555-557          RPTLVL 558-560
         T_CLI11 561-564        T_CLIJUV 565-567          T_METH 568-571
          T_BUPR 572-574        T_CLIMET 575-578
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'Case Identification Number' /
   MODE      'Control: Completes 1=phone 2=mail 9=web' /
   STFIPS    'Census State FIPS codes label' /
   REGION    'Added: Census Region' /
   DIVISION  'Added: Census Division' /
   OTHNONTX  'Offer Intake /Assessment/Refer' /
   DETOX     'Offer Detox' /
   TREATMT   'Offer SA Tx' /
   ADMIN     'Offer Other SA Services' /
   FOCUS     'Is Primary focus SA Tx/MH/Mix/GH/Other' /
   OWNERSHP  'Ownership' /
   FEDOWN    'Federal Government Agency' /
   LOC15     'Solo practice' /
   RELIG     'Affiliated w/ religious organization' /
   HOSPITAL  'Located in/operated by hospital' /
   LOCS      'Hospital Type' /
   HOTYN     'Hotline - yes/no' /
   SRVC89    'Assessment screening substance abuse' /
   SRVC90    'Assessment screening mental health' /
   SRVC1     'Assessment comprehensive SA' /
   SRVC2     'Assessment mental health' /
   SRVC91    'Assessment outreach' /
   SRVC92    'Assessment brief intervention' /
   SRVC93    'Assessment interim services' /
   SRVC4     'Therapy family counseling' /
   SRVC5     'Therapy group' /
   SRVC6     'Therapy individual' /
   SRVC8     'Therapy relapse prevention' /
   SRVC27    'Therapy aftercare counseling' /
   SRVC70    'Pharmacotherapies Antabase' /
   SRVC71    'Pharmacotherapies Naltrexone' /
   SRVC88    'Pharmacotherapies Campral' /
   SRVC86    'Pharmacotherapies Buprenorphine - Subutex' /
   SRVC87    'Pharmacotherapies Buprenorphine - Suboxone' /
   SRVC85    'Pharmacotherapies Methadone' /
   SRVC94    'Pharmacotherapies Nicotine Replacement' /
   SRVC95    'Pharmacotherapies Psychiatric Disorders' /
   SRVC10    'Testing blood/alcohol' /
   SRVC11    'Testing drug/alcohol urine screen' /
   SRVC73    'Testing Hepatitis B' /
   SRVC74    'Testing Hepatitis C' /
   SRVC14    'Testing HIV' /
   SRVC15    'Testing STD' /
   SRVC16    'Testing TB screen' /
   SRVC36    'Transitional Assist. Social Services' /
   SRVC37    'Transitional Discharge Plan' /
   SRVC38    'Transitional Employment' /
   SRVC39    'Transitional Housing Assist' /
   SRVC49    'Other Services Case Management' /
   SRVC96    'Other Social Skills' /
   SRVC97    'Other Mentoring/Peer Support' /
   SRVC50    'Other Child Care' /
   SRVC52    'Other Domestic Violence' /
   SRVC98    'Other Intervention HIV' /
   SRVC24    'Other HIV/AIDS Edu' /
   SRVC55    'Other Outcome Follow-Up' /
   SRVC99    'Other Health Edu' /
   SRVC100   'Other Substance Abuse Edu' /
   SRVC59    'Other Transportation Assistance' /
   SRVC101   'Other Mental Health Svcs' /
   SRVC48    'Other Acupuncture' /
   SRVC75    'Other Residential Beds for Client''s children' /
   SRVC102   'Other Self-Help Groups' /
   OTP       'Does facility operate an Opioid Treatment Program?' /
   OTPTYPE   'Is OTP a Maintenance/Detoxification program or Both?' /
   OTPALL    'All Clients in OTP?' /
   DUI_DWI   'Program for DUI/DWI/other offenders' /
   ONLYDUI   'Are all clients in DUI/DWI program?' /
   SIGNLANG  'Does facility offer sign language?' /
   LANG      'Tx in language other than English-y/n' /
   LANGPROV  'Who Tx in language other than English' /
   LANG1     'Hopi' /
   LANG2     'Lakota' /
   LANG3     'Navajo' /
   LANG4     'Yupik' /
   LANG5     'Tx in Other American Indian/Alaska Native' /
   LANG6     'Arabic' /
   LANG7     'Chinese' /
   LANG8     'Creole' /
   LANG9     'French' /
   LANG10    'German' /
   LANG11    'Hmong' /
   LANG12    'Korean' /
   LANG13    'Polish' /
   LANG14    'Portuguese' /
   LANG15    'Russian' /
   LANG16    'Spanish' /
   LANG17    'Vietnamese' /
   LANG18    'Other Language' /
   SRVC76    'Accepts adolescents' /
   SRVC30    'Program/gr''p for adolescents' /
   SRVC77    'Accepts co-occurring' /
   SRVC31    'Program/gr''p for co-occurring' /
   SRVC78    'Accepts crminal justice clients' /
   SRVC61    'Program/gr''p for crimn''l justice clients' /
   SRVC79    'Accepts persons with HIV/AIDS' /
   SRVC32    'Program/gr''p for persons with HIV/AIDS' /
   SRVC80    'Accepts gays/lesbians' /
   SRVC62    'Program/gr''p for gays/lesbians' /
   SRVC81    'Accepts seniors' /
   SRVC63    'Program/gr''p for seniors' /
   SRVC83    'Accepts adult women' /
   SRVC34    'Program/gr''p for adult women' /
   SRVC82    'Accepts pregnant/postpartum women' /
   SRVC33    'Program/gr''p for preg''t/postpart''m women' /
   SRVC84    'Accepts adult men' /
   SRVC64    'Program/gr''p for adult men' /
   SRVC35    'Program/gr''p for other groups' /
   CTYPE4    'Hosp Inpat''nt SA care offered currently' /
   CTYPEHI1  'Hosp Inpat''nt Detoxification care offered' /
   CTYPEHI2  'Hosp Inpat''nt Rehabilitation care offered' /
   CTYPE7    'Non-hosp Res SA care offered currently' /
   CTYPERC1  'Non-hosp Res Detoxification care offered' /
   CTYPERC3  'Non-hosp Res Short Term Tx' /
   CTYPERC4  'Non-hosp Res Long Term Tx' /
   CTYPE1    'Any Outpat''nt SA care offered currently' /
   CTYPE6    'Outpatient Detox offered currently' /
   CTYPEML   'Outpatient Methadone maintenance offered' /
   CTYPEOP   'Day Tx/Partial Hosp offered currently' /
   CTYPE2    'Intensive Outpat''nt offered currently' /
   CTYPE3    'Regular Outpat''nt offered currently' /
   FEESCALE  'Uses sliding fee scale' /
   PAYASST   'Offers no charge or free tx' /
   EARMARK   'Receive any Fed,State,C''nty,Local Funds' /
   REVCHK1   'Accepts cash or self-payment' /
   REVCHK8   'Accepts Medicare payments' /
   REVCHK5   'Accepts Medicaid payments' /
   REVCHK10  'Accepts state financed health ins' /
   REVCHK15  'Accepts Federal military insurance' /
   REVCHK2   'Accepts Private Health insurance' /
   REVCHK3   'Accepts Free Tx to all Clients' /
   REVCHK16  'Accepts ATR Vouchers' /
   REVCHK2A  'Accepts Other Payments' /
   WRITARRA  'Agrmnts/contrs w/Mang''d Care Org' /
   OTHFAC2   'Client counts-This Facility Only' /
   OTHFAC1   'Client counts-Fac Combined w/Others' /
   OTHFAC3   'Cannot Provide Any Client Counts' /
   TYPE4     'Any patients rec''d Hosp Inpat''nt SA services, 3/31/06' /
   T_CLI1    'Hosp. Inpatient clients, detox' /
   T_CLI2    'Hosp. Inpatient clients, Tx' /
   T_CLIHI   'Total Number of Hospital Inpatients' /
   H_AGE1    'Hosp Inp Clients Under 18 years old' /
   HIMETNUM  'Total Methadone Inpatients' /
   HIBUPNUM  'Total Buprenorphine Inpatients' /
   HOSPBED   'Total Beds Designated-Hospital Inpatient' /
   TYPE7     'Any clients rec''d Res Non-Hosp SA services, 3/31/06' /
   T_CLI3    'Residential Clients, Detox' /
   T_CLI9    'Residential Clients, Short-term Tx' /
   T_CLI10   'Residential Clients, Long-term Tx' /
   T_CLIRC   'Total Residential Clients' /
   R_AGE1    'Residential Clients Under 18 years old' /
   RCMETNUM  'Total Methadone Residential' /
   RCBUPNUM  'Total Buprenorphine Residential' /
   RESBED    'Total Beds-Residential Clients' /
   TYPE1     'Any clients rec''d Outpat''nt SA services, 3/31/06' /
   T_CLI7    'Clients in Outpat''nt detox' /
   T_CLIML   'Clients in Outpat''nt meth Treat.' /
   T_CLI8    'Clients in Day Tx/Partial Hosp' /
   T_CLI6    'Clients in Intensive Outpat''nt' /
   T_CLI5    'Clients in regular Outpat''nt Care' /
   T_CLIOP   'Total Number of Outpat''nt Clients' /
   O_AGE1    'Outpat''nt clients under 18 years old' /
   OPMETNUM  'Total Methadone Outpat''nts' /
   OPBUPNUM  'Total Buprenorphine Outpat''nts' /
   B_PCT     '% of Clients Treated for Alc/Drug Abuse' /
   A_PCT     '% of Clients Treated for Alc Abuse' /
   D_PCT     '% of Clients Treated for Drug Abuse' /
   TOTADMIS  'Total # of admissions for Sub Abuse Tx' /
   FACCLI    'Other facilities included in client ct' /
   FACNUM    '# of Facilities in Client Count Data' /
   ACTHI     'Actual or estimate hosp inpat''nt client ct' /
   ACTRES    'Actual or estimate non-hosp res client ct' /
   ACTOP     'Actual or estimate outpat''nt client ct' /
   TOTADEST  'Actual or Estimate admis no.' /
   LOC5      'Setting, Halfway House' /
   LICENSED  'Licns''d/certif''d by State SA Agency' /
   LICENMH   'Licns''d/certif''d by Mental Health Dept.' /
   LICENPH   'Licns''d/certif''d by Public Health Dept.' /
   LICENHOS  'Licns''d/certif''d by Hospital authority' /
   JCAHO     'Accredt''d by JCAHO' /
   CARF      'Accredt''d by CARF' /
   NCQA      'Accredt''d by NCQA' /
   COA       'Accredt''d by COA' /
   OTHSTATE  'Licns''d/certif''d by other State Agency' /
   HASWEB    'Has Web site- y/n' /
   RPTLVL    'Added: Reporting for Self, Self & Others, No Counts' /
   T_CLI11   'Added: Total t_cli11 3/31/06' /
   T_CLIJUV  'Added: Total t_cli11 Under Age 18 3/31/06' /
   T_METH    'Added: Total Meth Maint 3/31/06' /
   T_BUPR    'Added: Total Bupren Dextox Maint 3/31/06' /
   T_CLIMET  'Added: Total Meth & Bupren Dextox Maint 3/31/06' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      1 'Phone' 2 'Mail' 9 'Web' /
   STFIPS    1 'ALABAMA' 2 'ALASKA' 4 'ARIZONA' 5 'ARKANSAS' 6 'CALIFORNIA'
             8 'COLORADO' 9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA'
             12 'FLORIDA' 13 'GEORGIA' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 44 'RHODE ISLAND' 45 'SOUTH CAROLINA'
             46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS' 49 'UTAH'
             50 'VERMONT' 51 'VIRGINIA' 53 'WASHINGTON' 54 'WEST VIRGINIA'
             55 'WISCONSIN' 56 'WYOMING' 60 'AMERICAN SAMOA'
             64 'FED MICRONESIA' 66 'GUAM' 70 'PALAU' 72 'PUERTO RICO'
             78 'VIRGIN ISLANDS' /
   REGION    0 'US Jurisdiction/Territory' 1 'Northeast' 2 'Midwest'
             3 'South' 4 'West' /
   DIVISION  0 'US Jurisdiction/Territory' 1 'New England' 2 'Mid-Atlantic'
             3 'East North Central' 4 'West North Central' 5 'South Atlantic'
             6 'East South Central' 7 'West South Central' 8 'Mountain'
             9 'Pacific' /
   OTHNONTX  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETOX     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   TREATMT   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   ADMIN     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   FOCUS     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Substance abuse treatment services'
             2 'Mental health services'
             3 'Mix of mental health and substance abuse'
             4 'General health care' 5 'Other' /
   OWNERSHP  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Private for-profit organization'
             2 'Private non-profit organization' 3 'State government'
             4 'Local, county, or community government' 5 'Tribal government'
             6 'Federal government' /
   FEDOWN    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Department of Veterans Affairs' 2 'Department of Defense'
             3 'Indian Health Service' 4 'Other' /
   LOC15     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   RELIG     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   HOSPITAL  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LOCS      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'General hospital (including VA)' 2 'Psychiatric hospital'
             3 'Other specialty hospital' /
   HOTYN     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC89    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC90    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC91    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC92    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC93    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC27    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC70    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC71    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC88    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC86    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC87    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC85    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC94    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC95    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC73    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC74    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC36    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC37    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC38    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC39    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC49    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC96    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC97    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC50    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC52    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC98    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC24    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC55    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC99    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC100   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC59    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC101   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC48    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC75    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC102   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTP       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTPTYPE   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Maintenance program' 2 'Detoxification program' 3 'Both' /
   OTPALL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   DUI_DWI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   ONLYDUI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SIGNLANG  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANGPROV  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Staff counselor'
             2 'On-call interpreter' 3 'Both' /
   LANG1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG3     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG9     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG12    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG13    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG17    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG18    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC76    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC30    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC77    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC31    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC78    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC61    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC79    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC32    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC80    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC62    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC81    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC63    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC83    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC34    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC82    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC33    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC84    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC64    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC35    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE4    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI2  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC3  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC4  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   FEESCALE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   PAYASST   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   EARMARK   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK8   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK5   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK10  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK15  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK3   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK16  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2A  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   WRITARRA  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC3   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   TYPE4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIHI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   H_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HIMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HIBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HOSPBED   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TYPE7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI9    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI10   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIRC   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   R_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RCMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RCBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RESBED    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TYPE1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI8    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI5    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   O_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   OPMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   OPBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   B_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   A_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   D_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TOTADMIS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   FACCLI    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Only this facility' 2 'This facility plus others' /
   FACNUM    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   ACTHI     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   ACTRES    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   ACTOP     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   TOTADEST  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   LOC5      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENSED  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENMH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENPH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENHOS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   JCAHO     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CARF      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   NCQA      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   COA       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHSTATE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   HASWEB    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   RPTLVL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Reporting for self' 2 'Reporting for self and others'
             3 'Client counts reported by another facility' /
   T_CLI11   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIJUV  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_METH    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_BUPR    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIMET  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     OTHNONTX (low thru -1) /
     DETOX (low thru -1) /
     TREATMT (low thru -1) /
     ADMIN (low thru -1) /
     FOCUS (low thru -1) /
     OWNERSHP (low thru -1) /
     FEDOWN (low thru -1) /
     LOC15 (low thru -1) /
     RELIG (low thru -1) /
     HOSPITAL (low thru -1) /
     LOCS (low thru -1) /
     HOTYN (low thru -1) /
     SRVC89 (low thru -1) /
     SRVC90 (low thru -1) /
     SRVC1 (low thru -1) /
     SRVC2 (low thru -1) /
     SRVC91 (low thru -1) /
     SRVC92 (low thru -1) /
     SRVC93 (low thru -1) /
     SRVC4 (low thru -1) /
     SRVC5 (low thru -1) /
     SRVC6 (low thru -1) /
     SRVC8 (low thru -1) /
     SRVC27 (low thru -1) /
     SRVC70 (low thru -1) /
     SRVC71 (low thru -1) /
     SRVC88 (low thru -1) /
     SRVC86 (low thru -1) /
     SRVC87 (low thru -1) /
     SRVC85 (low thru -1) /
     SRVC94 (low thru -1) /
     SRVC95 (low thru -1) /
     SRVC10 (low thru -1) /
     SRVC11 (low thru -1) /
     SRVC73 (low thru -1) /
     SRVC74 (low thru -1) /
     SRVC14 (low thru -1) /
     SRVC15 (low thru -1) /
     SRVC16 (low thru -1) /
     SRVC36 (low thru -1) /
     SRVC37 (low thru -1) /
     SRVC38 (low thru -1) /
     SRVC39 (low thru -1) /
     SRVC49 (low thru -1) /
     SRVC96 (low thru -1) /
     SRVC97 (low thru -1) /
     SRVC50 (low thru -1) /
     SRVC52 (low thru -1) /
     SRVC98 (low thru -1) /
     SRVC24 (low thru -1) /
     SRVC55 (low thru -1) /
     SRVC99 (low thru -1) /
     SRVC100 (low thru -1) /
     SRVC59 (low thru -1) /
     SRVC101 (low thru -1) /
     SRVC48 (low thru -1) /
     SRVC75 (low thru -1) /
     SRVC102 (low thru -1) /
     OTP (low thru -1) /
     OTPTYPE (low thru -1) /
     OTPALL (low thru -1) /
     DUI_DWI (low thru -1) /
     ONLYDUI (low thru -1) /
     SIGNLANG (low thru -1) /
     LANG (low thru -1) /
     LANGPROV (low thru -1) /
     LANG1 (low thru -1) /
     LANG2 (low thru -1) /
     LANG3 (low thru -1) /
     LANG4 (low thru -1) /
     LANG5 (low thru -1) /
     LANG6 (low thru -1) /
     LANG7 (low thru -1) /
     LANG8 (low thru -1) /
     LANG9 (low thru -1) /
     LANG10 (low thru -1) /
     LANG11 (low thru -1) /
     LANG12 (low thru -1) /
     LANG13 (low thru -1) /
     LANG14 (low thru -1) /
     LANG15 (low thru -1) /
     LANG16 (low thru -1) /
     LANG17 (low thru -1) /
     LANG18 (low thru -1) /
     SRVC76 (low thru -1) /
     SRVC30 (low thru -1) /
     SRVC77 (low thru -1) /
     SRVC31 (low thru -1) /
     SRVC78 (low thru -1) /
     SRVC61 (low thru -1) /
     SRVC79 (low thru -1) /
     SRVC32 (low thru -1) /
     SRVC80 (low thru -1) /
     SRVC62 (low thru -1) /
     SRVC81 (low thru -1) /
     SRVC63 (low thru -1) /
     SRVC83 (low thru -1) /
     SRVC34 (low thru -1) /
     SRVC82 (low thru -1) /
     SRVC33 (low thru -1) /
     SRVC84 (low thru -1) /
     SRVC64 (low thru -1) /
     SRVC35 (low thru -1) /
     CTYPE4 (low thru -1) /
     CTYPEHI1 (low thru -1) /
     CTYPEHI2 (low thru -1) /
     CTYPE7 (low thru -1) /
     CTYPERC1 (low thru -1) /
     CTYPERC3 (low thru -1) /
     CTYPERC4 (low thru -1) /
     CTYPE1 (low thru -1) /
     CTYPE6 (low thru -1) /
     CTYPEML (low thru -1) /
     CTYPEOP (low thru -1) /
     CTYPE2 (low thru -1) /
     CTYPE3 (low thru -1) /
     FEESCALE (low thru -1) /
     PAYASST (low thru -1) /
     EARMARK (low thru -1) /
     REVCHK1 (low thru -1) /
     REVCHK8 (low thru -1) /
     REVCHK5 (low thru -1) /
     REVCHK10 (low thru -1) /
     REVCHK15 (low thru -1) /
     REVCHK2 (low thru -1) /
     REVCHK3 (low thru -1) /
     REVCHK16 (low thru -1) /
     REVCHK2A (low thru -1) /
     WRITARRA (low thru -1) /
     OTHFAC2 (low thru -1) /
     OTHFAC1 (low thru -1) /
     OTHFAC3 (low thru -1) /
     TYPE4 (low thru -1) /
     T_CLI1 (low thru -1) /
     T_CLI2 (low thru -1) /
     T_CLIHI (low thru -1) /
     H_AGE1 (low thru -1) /
     HIMETNUM (low thru -1) /
     HIBUPNUM (low thru -1) /
     HOSPBED (low thru -1) /
     TYPE7 (low thru -1) /
     T_CLI3 (low thru -1) /
     T_CLI9 (low thru -1) /
     T_CLI10 (low thru -1) /
     T_CLIRC (low thru -1) /
     R_AGE1 (low thru -1) /
     RCMETNUM (low thru -1) /
     RCBUPNUM (low thru -1) /
     RESBED (low thru -1) /
     TYPE1 (low thru -1) /
     T_CLI7 (low thru -1) /
     T_CLIML (low thru -1) /
     T_CLI8 (low thru -1) /
     T_CLI6 (low thru -1) /
     T_CLI5 (low thru -1) /
     T_CLIOP (low thru -1) /
     O_AGE1 (low thru -1) /
     OPMETNUM (low thru -1) /
     OPBUPNUM (low thru -1) /
     B_PCT (low thru -1) /
     A_PCT (low thru -1) /
     D_PCT (low thru -1) /
     TOTADMIS (low thru -1) /
     FACCLI (low thru -1) /
     FACNUM (low thru -1) /
     ACTHI (low thru -1) /
     ACTRES (low thru -1) /
     ACTOP (low thru -1) /
     TOTADEST (low thru -1) /
     LOC5 (low thru -1) /
     LICENSED (low thru -1) /
     LICENMH (low thru -1) /
     LICENPH (low thru -1) /
     LICENHOS (low thru -1) /
     JCAHO (low thru -1) /
     CARF (low thru -1) /
     NCQA (low thru -1) /
     COA (low thru -1) /
     OTHSTATE (low thru -1) /
     HASWEB (low thru -1) /
     RPTLVL (low thru -1) /
     T_CLI11 (low thru -1) /
     T_CLIJUV (low thru -1) /
     T_METH (low thru -1) /
     T_BUPR (low thru -1) /
     T_CLIMET (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   T_CLI1
   T_CLI2
   T_CLIHI
   H_AGE1
   HIMETNUM
   HIBUPNUM
   HOSPBED
   T_CLI3
   T_CLI9
   T_CLI10
   T_CLIRC
   R_AGE1
   RCMETNUM
   RCBUPNUM
   RESBED
   T_CLI7
   T_CLIML
   T_CLI8
   T_CLI6
   T_CLI5
   T_CLIOP
   O_AGE1
   OPMETNUM
   OPBUPNUM
   B_PCT
   A_PCT
   D_PCT
   TOTADMIS
   FACNUM
   T_CLI11
   T_CLIJUV
   T_METH
   T_BUPR
   T_CLIMET
    (scale).

VARIABLE LEVEL
   MODE
   STFIPS
   REGION
   DIVISION
   OTHNONTX
   DETOX
   TREATMT
   ADMIN
   FOCUS
   OWNERSHP
   FEDOWN
   LOC15
   RELIG
   HOSPITAL
   LOCS
   HOTYN
   SRVC89
   SRVC90
   SRVC1
   SRVC2
   SRVC91
   SRVC92
   SRVC93
   SRVC4
   SRVC5
   SRVC6
   SRVC8
   SRVC27
   SRVC70
   SRVC71
   SRVC88
   SRVC86
   SRVC87
   SRVC85
   SRVC94
   SRVC95
   SRVC10
   SRVC11
   SRVC73
   SRVC74
   SRVC14
   SRVC15
   SRVC16
   SRVC36
   SRVC37
   SRVC38
   SRVC39
   SRVC49
   SRVC96
   SRVC97
   SRVC50
   SRVC52
   SRVC98
   SRVC24
   SRVC55
   SRVC99
   SRVC100
   SRVC59
   SRVC101
   SRVC48
   SRVC75
   SRVC102
   OTP
   OTPTYPE
   OTPALL
   DUI_DWI
   ONLYDUI
   SIGNLANG
   LANG
   LANGPROV
   LANG1
   LANG2
   LANG3
   LANG4
   LANG5
   LANG6
   LANG7
   LANG8
   LANG9
   LANG10
   LANG11
   LANG12
   LANG13
   LANG14
   LANG15
   LANG16
   LANG17
   LANG18
   SRVC76
   SRVC30
   SRVC77
   SRVC31
   SRVC78
   SRVC61
   SRVC79
   SRVC32
   SRVC80
   SRVC62
   SRVC81
   SRVC63
   SRVC83
   SRVC34
   SRVC82
   SRVC33
   SRVC84
   SRVC64
   SRVC35
   CTYPE4
   CTYPEHI1
   CTYPEHI2
   CTYPE7
   CTYPERC1
   CTYPERC3
   CTYPERC4
   CTYPE1
   CTYPE6
   CTYPEML
   CTYPEOP
   CTYPE2
   CTYPE3
   FEESCALE
   PAYASST
   EARMARK
   REVCHK1
   REVCHK8
   REVCHK5
   REVCHK10
   REVCHK15
   REVCHK2
   REVCHK3
   REVCHK16
   REVCHK2A
   WRITARRA
   OTHFAC2
   OTHFAC1
   OTHFAC3
   TYPE4
   TYPE7
   TYPE1
   FACCLI
   ACTHI
   ACTRES
   ACTOP
   TOTADEST
   LOC5
   LICENSED
   LICENMH
   LICENPH
   LICENHOS
   JCAHO
   CARF
   NCQA
   COA
   OTHSTATE
   HASWEB
   RPTLVL
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
